<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8f3d025bd00cdd609c19ae3318c70af">
  <dict>
    <!--2020-03-28 10:28:21.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:28:21.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:28:21.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-06-05 10:37:09.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:28:21.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2020-03-28 10:28:21.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
